## python-bcdoc 0.12.0

=== requirements.txt ===
six==1.1.0
docutils>=0.10
