=== debian/changelog ===
python-bcdoc (0.12.0-2) unstable; urgency=medium

  * debian/copyright: Add copyright notices. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 05 Jan 2014 22:13:36 +0900

python-bcdoc (0.12.0-1) unstable; urgency=low

  * Initial release (Closes: #733215)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 27 Dec 2013 16:44:43 +0900
