=== debian/control ===
Source: python-bcdoc
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 9)
	, python-all
	, python-setuptools
	, python3-all
	, python3-setuptools
Standards-Version: 3.9.5
Homepage: https://github.com/boto/bcdoc
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/python-bcdoc/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/python-bcdoc/trunk/

Package: python-bcdoc
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: ReST document generation tools for botocore (Python 2)
 This is tools to help document botocore-based projects.
 .
 This package contains the module for Python 2.

Package: python3-bcdoc
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: ReST document generation tools for botocore (Python 3)
 This is tools to help document botocore-based projects.
 .
 This package contains the module for Python 3.
