=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_DESTDIR_python2=debian/python-bcdoc/
export PYBUILD_DESTDIR_python3=debian/python3-bcdoc/

%:
	dh $@  --with python2,python3 --buildsystem=pybuild
