## python-bcdoc 0.12.2

=== debian/changelog ===
python-bcdoc (0.12.2-1) unstable; urgency=medium

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 07 Jun 2014 22:35:31 +0900
