## python-bcdoc 0.16.0

=== requirements.txt ===
six>=1.8.0,<2.0.0
docutils>=0.10
