=== debian/control ===
Source: python-bcdoc
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 13)
        , dh-python
	, python3-all
	, python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/boto/bcdoc
Vcs-Git: https://salsa.debian.org/python-team/packages/python-bcdoc.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bcdoc
Testsuite: autopkgtest-pkg-python

Package: python3-bcdoc
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: ReST document generation tools for botocore (Python 3)
 This is tools to help document botocore-based projects.
 .
 This package contains the module for Python 3.
