=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=bcdoc

%:
	dh $@  --with python3 --buildsystem=pybuild
