=== debian/watch ===
version=3
https://pypi.debian.net/bcdoc/bcdoc-(.*).tar.gz
